.nano {
  width    : 100%;
  height   : 100vh;
  overflow : hidden;}

.nano > .nano-content {
  position      : absolute;
  overflow      : scroll;
  overflow-x    : hidden;
  top           : 0;
  right         : 0;
  bottom        : 0;
  left          : 0;}

.nano > .nano-content:focus {
  outline: thin dotted;}

.has-scrollbar > .nano-content::-webkit-scrollbar {
  display: block;}

.nano > .nano-pane {
  position   : absolute;
  width      : 4px;
  background: #282d3b;
  right      : 0;
  top        : 0;
  bottom     : 0;
  visibility : hidden\9; /* Target only IE7 and IE8 with this hack */
  opacity    : .01;
  -webkit-transition    : .2s;
  -moz-transition       : .2s;
  -o-transition         : .2s;
  transition            : .2s;}

.nano > .nano-pane > .nano-slider {
  background : rgba(0, 158, 227, 0.39);
  position              : relative;
  margin                : 0;}

.nano:hover > .nano-pane, .nano-pane.active, .nano-pane.flashed {
  visibility : visible\9; /* Target only IE7 and IE8 with this hack */
  opacity    : 0.99;}
